Subject: Re: draft-josefsson-ipr-rules-update-00

From: [email-masked]
Date: Mon, 17 Oct 2005 13:34:39 +0000

Brian - thanks for bring the term "legally" into this mix because its really an important one. The assignment of any rights to anyone is a very serious process, and none of those companies that are playing here, would purchase any IP from anyone that is as flimsy and who's ownership is as questionable as is that of any IETF submittal.

Now the group wants to change the language of the release documents, and while that may be in this groups charter, I have seen any number of WG's chartered because of personal agendas and as such they were used as weapons against other initiatives - like this one for instance.

Further - the model that this group is proposing isn’t one that ANY of your general counsel's would rely on if they were buying IP from anyone so why would any of this group think that this would fly here. Because there are lawyers involved here? - there are any number of lawyers that have reviewed this process an none of them will publicly say that I am wrong about my comments to this list - what they will say, is like Jorge, that the release process and the IP management process could be stronger.

So let me then say this - the process of any contract's components MUST be fully disclosed to those that are participating or under US Law's FCRP 60 (B) (6), these agreements aren’t worth the salt they were intended to contain. The reasoning is simple, all parties involved in any contractual process, must know all the points and terms of the agreements, except in the IETF this is split across any number of documents, and the processes are so freaking complex, that it is doubtful that any of the members of any of these WG actually understands the mechanical or legal implications of those mechanical processes, and as such no Court would ever support this type of sloppy agreement. 

The other half of that commentary, is that there in fact may be liability for damages that could be layed on those that participated in any WG's processes, if that WG caused damage and that damage was based on the WG's processing or refusing to process various submitted IP's...

Bluntly after mapping out the workflows in the Half-a-dozen or so RFC's that one needs to understand the totality of the IETF's processes I am more convinced than ever that this WG has screwed the pooch and should have stuck to upgrading existing documents, instead of increasing the complexity of participation in the IETF...

Just my two cents.
Todd Glassey, CISM CIFI

 -------------- Original message ----------------------
From: Brian E Carpenter <[email-masked]>
> Ted,
> 
> Ted Hardie wrote:
> > At 6:23 PM +0200 10/14/05, Simon Josefsson wrote:
> > 
> >>The term Contribution is defined in RFC 3978, and the license text in
> >>section 3.3, apply to Contributions.  Read the first paragraph of
> >>section 3.3 in RFC 3978 to see what I mean.
> > 
> > 
> > I understand it's in  3978, but I don't think most IETFers use
> > that terminology.  If using the four-letter "text" does the
> > same job, I would personally prefer it;  it seems more likely to
> > be generally understood (both inside the IETF and outside it).
> 
> I don't think it does the job, legally, and this document would
> need to be legally watertight, or it would be useless. 

yeah!

> The defined
> term in 3978 would need to be used, IMHO.
> 
>     Brian
> > 
> > 
> >>This looks pretty good to me, but I'll have to forward it to others.
> >>
> >>Btw, what does "or other document" refer to?  Can't we remove that
> >>part?  I don't see when it would be applicable.
> >>
> > 
> > 
> > I think it is useful to leave it in, in case an effort like NEWTRK decides
> > that the IETF needs some other document type in the future (like
> > a stable snapshot).  This would clarify that this applies to those as
> > well, and saves us having to craft yet another update in that case.
> > 
> > 			regards,
> > 				Ted
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg